Eduroam mit Android Geraeten

Aus helpdesk
Version vom 4. Mai 2012, 09:00 Uhr von Hildebr (Diskussion | Beiträge)

(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Bitte haben sie Verständnis dafür, dass wir bei der Vielzahl von Android-Geräten und Softwareversionen keinen offiziellen Support liefern können. Jedoch hat uns freundlicherweise ein Student eine Anleitung für ein Samsung Galaxy S+ mit Android Version 2.3.6 zur Verfügung gestellt, welche er erfolgreich an der Universität Zürich einsetzen konnte.

Hinweis: Aus einigen bisherigen Anfragen wurde deutlich, dass ältere Geräte nicht das benötigte 802.1x Protokoll unterstützen. Dann benötigt man den "WiFi Advanced Config Editor" für Android.